.index .main {
	opacity: 1;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

#letter-p {
	left: 0;
}
#letter-y {
	left: 65px;
}

#letter-r {
	left: 140px;
}

#letter-u {
	left: 220px;
}

#letter-s {
	left: 285px;
}

.promo-next {
	cursor: default;
}

@media only screen and (max-width: 1024px) {
	.promo.is__active .promo-next {
		display: none;
		-webkit-transition-delay: 0;
		transition-delay: 0;
	}
}

@media only screen and (max-height: 650px) {
	body {
		font-size: 18px;
	}
}

section.start {
	margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
	section.start {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 1024px) {
	.desc {
		padding-top: 31px;
	}

	.main {
		clear: both;
	}
}